Subject: [GROW] Agenda for today's meeting

From: Christopher Morrow <[email-masked]>
Date: Mon, 2 Nov 2015 10:45:01 +1100

Howdy!
For the folk in Yokohama, we posted the agenda yesterday, I think
there's only one presenter planned? (Thomas and blackhole community
work)

If there are others please speak up 'now' (with slides as well
please), I probably forgot a presenter and 'search your mail for the
right phrase' is failing me currently :( So... if you think you are
supposed to be presenting please speak up sooner rather than later :)